CyberLink Community Forum
where the experts meet
| Advanced Search >
Most Recent Patch - PowerProducer 6 - Build 3406c
Reply to this topic
Grosland [Avatar]
Newbie Private Message Joined: Jun 11, 2020 17:38 Messages: 1 Offline
[Post New]
Tried to install the PP6 patch and got the "do not have the required version" error. My install was an upgrade from Cyberlink 15 Essentials to the full version. Trying to figure out why PP6 recognizes imported video in menus but any kind of playback results in GreenScreen with audio, read somewhere that the patch should fix it. And the patch won't install.

Current version of app is 6.0.3406.0. Running Windows 10 Home.
Reply
GSRETH [Avatar]
Newbie Private Message Joined: Apr 11, 2011 18:47 Messages: 3 Offline
[Post New]
Quote Tried to install the PP6 patch and got the "do not have the required version" error. My install was an upgrade from Cyberlink 15 Essentials to the full version. Trying to figure out why PP6 recognizes imported video in menus but any kind of playback results in GreenScreen with audio, read somewhere that the patch should fix it. And the patch won't install.

Current version of app is 6.0.3406.0. Running Windows 10 Home.


Did you ever get your green screen fixed? Having the same issue on PP6 on a new laptop.
Thanks
Gareth
Reply
Reply to this topic
Powered by JForum 2.1.8 © JForum Team